CESA-2008:0617 Moderate CentOS 4 s390(x) vim - security update
Posted on: 11/26/2008 07:14 PM

CentOS Errata and Security Advisory 2008:0617

https://rhn.redhat.com/errata/RHSA-2008-0617.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/vim-X11-6.3.046-1.c4.5z.s390.rpm
updates/s390/RPMS/vim-common-6.3.046-1.c4.5z.s390.rpm
updates/s390/RPMS/vim-enhanced-6.3.046-1.c4.5z.s390.rpm
updates/s390/RPMS/vim-minimal-6.3.046-1.c4.5z.s390.rpm

s390x:
updates/s390x/RPMS/vim-X11-6.3.046-1.c4.5z.s390x.rpm
updates/s390x/RPMS/vim-common-6.3.046-1.c4.5z.s390x.rpm
updates/s390x/RPMS/vim-enhanced-6.3.046-1.c4.5z.s390x.rpm
updates/s390x/RPMS/vim-minimal-6.3.046-1.c4.5z.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080617_moderate_centos_4_s390x_vim__security_update.html)